.btn-playlists-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 16px;

  .btn-click {
    cursor: pointer;
    width: 130px;
    height: 40px;
    background-color: greenyellow;
    color: black;
    border-radius: 4px;
    font-size: 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    padding: 16px;

    &:hover,
    &:active,
    &:focus {
      background-color: black;
      color: greenyellow;
    }
  }
}
